XltCreateFilePicker(3X)

NAME
XltCreateFilePicker - Convenience function to create a FilePicker widget

SYNOPSIS
#include <Xlt/FilePicker.h>

Widget XltCreateFilePicker(parent, name, arglist, argcount)
	Widget	parent;
	String	name;
	ArgList	arglist;
	Cardinal	argcount;

DESCRIPTION
XltCreateFilePicker create an instance of a FilePicker widget and returns the associated widget ID.

parent
    The parent widget ID

name
    The widget name.

arglist
    The arglist.

argcount
    The number of args in arglist.

For a complete description of FilePicker, see XltFilePicker(3X)

RETURN VALUE
Returns the FilePicker widget ID.

RELATED INFORMATION
XltFilePicker(3X).